<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" rel="stylesheet">
  <link rel="stylesheet" href="./styles/style.css">
</head>

<body>
  <header>
    <div class="container">
      <a href="#" class="logo">JOURNEY</a>
      <ul class="icon-list">
        <li class="icon-list-item"><a href="#"><i class="sprite sprite-ic_caledar"></i></a></li>
        <li class="icon-list-item"><a href="#"><i class="sprite sprite-ic_forum"></i></a></li>
        <li class="icon-list-item"><a href="#"><i class="sprite sprite-ic_journey"></i></a></li>
      </ul>
      <p class="greetings">Welcone, <a href="#" class="underline">Log In</a> or <a href="#" class="underline">Sign
          Up</a>
      </p>
    </div>
  </header>
  <main class="main">
    <form action="#" method="POST" class="sign-form">
      <div class="form-wrap">
        <div class="form-header">
          <span>Sign Up</span>
          <a href="#" class="underline">Log In</a>
        </div>
        <div class="inner-wrap">
          <div class="sign-type">
            <a href="#">
              <button class="btn btn-social-facebook">
                <div class="icon"><i class="fab fa-facebook-f"></i></div>
                <span>Facebook</span>
              </button>
            </a>
            <a href="#">
              <button class="btn btn-social-google">
                <div class="icon"><i class="fab fa-google-plus-g"></i></div>
                <span>Google</span>
              </button>
            </a>
          </div>
          <p>or</p>
          <input class="inputs" type="name" name="firstName" id="firstName" placeholder="First Name" value="Jason"
            required />
          <input class="inputs" type="name" name="lastName" id="lastName" placeholder="Last Name" required />
          <input class="inputs" type="email" name="userEmail" id="userEmail" placeholder="Email" required />
          <input class="inputs" type="password" name="userPassword" id="userPassword" placeholder="Choose Password"
            required />
          <input class="inputs" type="password" name="userPassword2" id="userPassword2" placeholder="Confirm Password"
            required />
          <div class="terms-checkbox">
            <!-- CUSTOM CHECKBOX -->
            <input class="styled-checkbox" type="checkbox" name="terms" id="terms" />
            <!-- CUSTOM CHECKBOX END -->

            <label for="terms">Agree our <a href="#" class="underline">Terms & Conditions</a></label>
          </div>
          <input class="btn btn-submit" type="submit" value="Create Account">
        </div>
      </div>
    </form>
  </main>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/js/fontawesome.min.js"
    integrity="sha256-7zqZLiBDNbfN3W/5aEI1OX/5uvck9V0yhwKOA9Oe49M=" crossorigin="anonymous"></script>
</body>

</html>